Subject: Ticket Assigned - RETURN FOR EXCHANGE
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 16:50:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN FOR EXCHANGE Good morning
  Hi I prefer If you can create me a  return request for the item I want to
exchange for the sizes only instead XXL make it XL,I'll appreciate if this
issue will resolve soon, attached to this email is the item I want to
exchange and the invoice which I use tabby for the payment.

Sincerely yours
Jerico Corpuz Tuico

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5301986